
@font-face{
    font-family:"NotoSans";
    src:url(../css/fonts/NotoSans-Regular.woff) format('woff');
}
@font-face{
    font-family:"KoPub_L";
    src:url(../css/fonts/KoPubBatangLight.woff) format('woff');
}
@font-face{
    font-family:"KoPub_M";
    src:url(../css/fonts/KoPubBatangMedium.woff) format('woff');
}
@font-face{
    font-family:"KoPub_B";
    src:url(../css/fonts/KoPubBatangBold.woff) format('woff');
}
@font-face{
    font-family:"NotoSansCJKR";
    src:url(../css/fonts/NotoSansCJKsc-Regular.otf) format('opentype');
}
body *{
    font-family: NotoSansCJKR,sans-serif;
}
.wrapper{
    width: 100%; height: 100%; overflow: hidden; position: absolute; top:0; left: 0;
    background: #e4e4e4 url("../viewerResource/images/itroMap/bg.png") 0 0 no-repeat;
}
.bookPageWrap{
    position: absolute;
    top:50%;
    left: 50%;
    transform:translate(-50%, -50%) scale(1);
    width: 1136px;
    height: 720px;
    background: url("../viewerResource/images/itroMap/m_info_bg.png") 0 0 no-repeat;
}
/*.bookPageWrap .bookPage{
    background: url("../viewerResource/images/itroMap/m_info_bg.png") 0 0 no-repeat;
    width: 1136px;
    height: 720px;
    position: relative;
}*/
.bookPageWrap .bookPage .leftPage{
    background: #fff;
    position: absolute;
    top:0;
    left: 0;
    width: 558px;
    height: 100%;

}
.bookPageWrap .bookPage .leftPage .chromTxt{
    position: absolute;
    bottom:31px;
    left: 20px;
}
.bookPageWrap .bookPage .leftPage .chromTxt p{
    color: #000;
    display: inline-block;
    font-size: 14px;
    margin-left: 10px;
}
.bookPageWrap .bookPage .leftPage .chromTxt .chromBtn{
    border-radius: 5px;
    border:2px solid #fff;
    background-color: #e9e9e9;
    box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.5);
    width: 155px;
    height: 30px;
    line-height: 26px;
    font-size: 13px;
    text-align: center;
    box-sizing: border-box;
    display: inline-block;
    color: #000;
    font-weight: bold;
    text-decoration: none;
}

.bookPageWrap .bookPage .listViewBtn{
    width: 127px;
    height: 40px;
    line-height: 36px;
    position: absolute;
    bottom:31px;
    right: 20px;
    border-radius: 5px;
    border:2px solid #fff;
    background-color: #164671;
    box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.5);
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    box-sizing: border-box;
    display: inline-block;
    text-decoration: none;
}